/*        fixed_two_col/template1.html       */

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#6F6F6F;
	line-height:14px;
	}


#breadcrumbs{
	color:#026C9E;
	padding-bottom:5px;
	}

a{
	color:#016B9D;
	text-decoration:none;
	}

a:hover{
	text-decoration:underline;
	}


p {
	padding: 0 0 15px 0; /* add custom padding */
	margin:0px;
	}

ul {
	margin: 0 0 0 30px; /* add custom list margin */
	}

li {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	}


h1{
	font-size:20px;
	color:#0069CB;
	margin:0px;
	padding:0px;
	padding-bottom:4px;
	margin-top:15px;
	}



h2{
	font-size:13px;
	color:#006DA0;
	margin:0px;
	padding:0px;
	padding-bottom:4px;
	}

h3{
	font-size:10px;
	color:#006C9B;
	margin:0px;
	padding:0px;
	padding-bottom:4px;
	}

h4{
	font-size:14px;
	color:#0069CB;
	margin:0px;
	padding:0px;
	padding-bottom:4px;
	margin-top:15px;
	}


#page-wrapper {
	width: 780px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-top: 10px;
	}

#content-wrapper {
	float: left;
	width: 780px;
	text-align: left;
	}

#footer {
	float: left;
	background-image:url("http://business.btireland.ie/images/footer_bg.gif");
	line-height:30px;
	background-color: #FFFFFF;
	}

#navbar {
	width: 210px;
	float: left;
	background: #ffffff; /* green background colour added to increase visability */	
	}

#content {
	width: 564px;
	float: left;
	background: #ffffff; /* blue background colour added to increase visability */	
	margin-top: 0px;
	}


#footerNavContainer {
	background-image:url("http://business.btireland.ie/images/footer_bg.gif");
	padding-left:80px;
	width: 660px;
	border: 0px;
	}


ul#navigation {
	padding: 0;
	margin: 0;
	line-height: 30px;
	}
	  

ul#navigation li {
	display: inline;
	color: blue;
	line-height: 30px;
	}


ul#navigation li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding-left:4px;
	padding-right:4px;
	color: blue;
	text-decoration: none;
	float: left;
	line-height: 30px;
	}




ul#navigation li a:hover {
	color: blue;
	line-height: 30px;
	}

#header {
	width: 776px;
	height: 46px;
	background-image:url("http://business.btireland.ie/images/headerHome.gif");
	background-repeat: no-repeat;
	}


#headerRes {
	width: 776px;
	height: 91px;
	background-image:url("http://business.btireland.ie/images/header.gif");
	}


#headerNavContainer {
	margin-left:360px;
	padding-top:30px;
	padding-left:50px;
	padding-right:20px;
	}

#headerNavContainerHome {
	margin-left:340px;
	padding-top:30px;
	padding-left:60px;
	}


#headerGlobeContainer {
	margin-left:10px;
	margin-top:20px;
	padding-left:1px;
	padding-right:1px;
	}


ul#navigationHeader {
	padding: 0;
	margin: 0;
	  }
	  

ul#navigationHeader li {
	display: inline;
	color: blue;
	}

ul#navigationHeader li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 11px;
	padding-left:30px;
	padding-right:10px;
	color: white;
	text-decoration: none;
	float: left;
	font-weight: bold;
	}




ul#navigationHeader li a:hover {
	color: #fff;
	}


#logo{
	float: left;
	padding-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	}



.dash
	{
	background-image:url("http://business.btireland.ie/images/dash_hp.gif");
	background-repeat:no-repeat;
	height:10px;
	}

div.hr {
  	height: 7px;
  	background:url("http://business.btireland.ie/images/be-hrstyle.gif") repeat-x scroll center;
	}

div.hrGrad {
  	height: 17px;
  	background:url("http://business.btireland.ie/images/hr-gradient.gif") no-repeat scroll top;
	}


div.hrGrad hr {
  	display: none;
	}


div.hr hr {
  	display: none;
	}



.BEdash hr{
	display:none;
	}

.spacer {
	width:2px;
	border:0px;
	background-color:#FFFFFF;
	padding:0px;
	}

#content #leftContentContainer{
	float:left;
	padding-bottom:15px;
	width:306px;
	}

#content #leftContent {
	background-image: url("http://business.btireland.ie/images/BE-TableGradient.gif");
	background-repeat: repeat-x;
	width: 314px;
	padding: 8px;
	padding-right: 12px;
	padding-left: 12px;
	border:1px solid;
	border-color:#CEE2EB;
	float:left;
	}


#content #leftContentContainerFull{
	float:left;
	padding-bottom:10px;
	width:555px;
	}


#content #leftContentFull {
	background-image: url("http://business.btireland.ie/images/BE-TableGradient.gif");
	background-repeat: repeat-x;
	width: 545px;
	padding: 9px;
	padding-right: 9px;
	padding-left: 9px;
	border:1px solid;
	border-color:#CEE2EB;
	float:left;
	}



#content #fullContent {
	background-image: url("http://business.btireland.ie/images/BE-TableGradient.gif");
	background-repeat: repeat-x;
	width: 540px;
	padding: 8px;
	padding-right: 12px;
	padding-left: 10px;
	border:1px solid;
	border-color:#CEE2EB;
	float:left;
	padding-top:15px;
	}


#content #leftContentContainerProd{
	float:left;
	padding-bottom:15px;
	width:564px;
	}

#content #leftContentProduct {
	width: 348px;
	padding: 8px;
	padding-right: 12px;
	padding-left: 2px;
	float:left;
	background-color:#FFFFFF;
	}

#content #BE-PSleft {
	width: 203px;
	padding: 8px;
	padding-right: 12px;
	padding-left: 2px;
	border:1px solid;
	border-color:#fff;
	float:left;
	}



#content #leftContent .iconImg, #content #BE-PSleft .iconImg {
	padding-left: 5px;
	padding: 10px;
	float:left;
	}

#content #rightContentContainer{
	float:right;
	padding:0px;
	margin:0px;
	margin-left:10px;
	padding-bottom:15px;
	width:214px;
	}


#content #rightContent {
	background: #EEF5FB;
	padding:12px;
	padding-bottom:0px;
	margin:0px;
	width: 190px;
	float:left;
	margin-bottom:10px;
	}

#content #rightContentProduct {
	background: #EEF5FB;
	background-image:url("http://business.btireland.ie/images/BE-PinkGradient.gif");
	padding:12px;
	padding-bottom:0px;
	margin:0px;
	width: 168px;
	float:left;
	margin-bottom:10px;
	}

#content #rightContentProductMicro {
	background: #EEF5FB;
	background-image:url("http://business.btireland.ie/images/BE-TableGradient.gif");
	padding:12px;
	padding-bottom:0px;
	margin:0px;
	width: 200px;
	height:80px;
	float:left;
	margin-bottom:10px;
	margin-right:10px;
	margin-left:5px;
	border-right:1px;
	border-left:1px;
	border-bottom:1px;
	border-top:1px;
	border:1px solid;
	border-color:#CEE2EB;
	float:left;
	}


#content #rightContentHalf {
	background: #EEF5FB;
	padding:12px;
	margin:0px;
	width: 79px;
	float:left;
	margin-bottom:10px;
	margin-top:2px;
	}

#TipsBox{
	border:dashed thin #3995C1; padding:10px; background-color:#EAEEF4; padding-bottom:0px; margin-top:10px; margin-bottom:10px;
	}


#flashcontent {
	border: 0px;
	width: 564px;
	height: 226px;
	float: left;
	}
	
#content #leftContentWide {
	background-image: url("http://business.btireland.ie/images/BE-TableGradient.gif");
	background-repeat: repeat-x;
	width: 530px;
	float: left;
	padding: 8px;
	padding-right: 12px;
	padding-left: 2px;
	border:1px solid;
	border-color:#CEE2EB;
	}
